---
title: Editorial policies
slug: MDN/Guidelines/Editorial
tags:
  - Documentation
  - MDN
  - MDN Meta
  - Writing
---
<div>{{MDNSidebar}}</div>

<p><span class="seoSummary">This article describes the policies set by the Mozilla MDN staff to govern the content on MDN web docs.</span> All contributors to MDN web docs are expected to abide by these policies.</p>

<h2 id="Relevance">Relevance</h2>

<p>All content on MDN must be relevant to the technology section in which it appears. Spam (commercial advertisement) and other irrelevant content will be reverted or deleted upon detection. Users who post spam may be banned from MDN at the discretion of Mozilla staff.</p>

<p>Translated content must appear in the appropriate locale section of MDN. See <a href="/en-US/docs/MDN/Contribute/Localize/Translating_pages">Translating MDN pages</a> for guidance on how to do this.</p>

<p>Outbound links to commercial sites that are relevant to the topic from which they are linked will be judged on a case-by-case basis. Their value in aiding web developers must outweigh the commercial benefit to the linked site.</p>

<h2 id="Neutrality">Neutrality</h2>

<p>Article content on MDN must maintain a <a href="https://en.wikipedia.org/wiki/Wikipedia:Neutral_point_of_view">neutral point-of-view</a>, reporting on browser variations without editorial bias. Derogatory commentary about any browser or user agent is not acceptable.</p>

<h3 id="Open_web_topics">Open web topics</h3>

<p>MDN web docs contains <em>browser-neutral</em> documentation that enables web developers to write <em>browser-agnostic</em> code.</p>

<p>Web technologies to be documented on MDN should be on a standards track, and be implemented by at least two browsers. Variations in browser support are documented in the <a href="/en-US/docs/MDN/Contribute/Structures/Compatibility_tables">browser compatibility</a> section of an article.</p>

<h3 id="Mozilla-specific_sections">Mozilla-specific sections</h3>

<p>Note that Mozilla-specific sections of MDN need not be browser-neutral, as they are concerned with Mozilla-specific content; however, they must still maintain a neutral point-of-view and avoid derogatory remarks about other products.</p>

<h2 id="Structure">Structure</h2>

<p>Reference pages should follow the same structure as other pages of the same type. See <a href="/en-US/docs/MDN/Contribute/Structures/Page_types">Page Types</a> for a list and examples of common page structures.</p>

<h2 id="Other_guidelines">Other guidelines</h2>

<p>Contributors are expected to follow <a href="/en-US/docs/MDN/Contribute/Guidelines">other guidelines</a> on MDN, for writing style, code samples, CSS, and other topics. Variations from those guidelines in particular cases should be discussed in the <a href="https://discourse.mozilla.org/c/mdn">MDN discussion forum</a>, presenting the need to do so, or to change the guideline in general, if necessary.</p>
